/* STYLE SHEET FOR DU JOURNALS */

/* DESIGN: BOXES */

/* Classes are listed in the approximate order they appear on the page. Within each class, properties are usually listed alphabetically. */
 
 
/* JOURNAL BODY */

body {
   background-color: #333366; 
   font-family: Georgia, Times New Roman;
   font-size: 13px;
   padding: 0px;
   text-align: center;
}

a {
   color: #cc0000;
   text-decoration: underline;
}

a:hover {
   color: #cc0000; 
   text-decoration: none;
}

table {
   border: none;
   font-size: 13px;
   margin: 0px;
   padding: 0px;
}

td {
   border: none;
   font-size: 13px;
   margin: 0px;
   padding: 0px;
}

/* TOP NAVIGATION TABLE WITH LOGO AND ICONS */

.jnavtop-container {
   color: #ffffff;
}

.jnavtop-table {
   margin-top: 1px;
   margin-left: auto;
   margin-right: auto; 
   margin-bottom: 1px;
   width: 100%;
}

.jnavtop-logo {
   font-size: 11px;
   padding-top: 1px;
   padding-left: 1px;
   padding-right: 1px;
   padding-bottom: 2px;
   text-align: left;
}

.jnavtop-cell {
   color: #ffffff;
   font-size: 11px;
   padding-top: 2px;
   padding-left: 1px;
   padding-right: 1px;
   padding-bottom: 2px;
}

.jnavtop-link {
   color: #ffffff;
   font-size: 11px;
   text-decoration: none;
}

.jnavtop-link:hover {
   color: #ffffff;
   text-decoration: underline;
}
 
 
/* NAVIGATION HIERARCHY AND DONATE BUTTON */

.jnavbar-container {
}

.jnavbar-table {
   color: #ffffff;
   font-size: 11px;
}

.jnavbar-leftcell {
   color: #ffffff;
   font-size: 11px;
   padding-top: 1px;
   padding-left: 6px;
   padding-right: 0px;
   padding-bottom: 0px;
   text-decoration: none;
   width: 99%;
}

.jnavbar-rightcell {
   font-size: 11px;
   padding-right: 6px;
   text-decoration: none;
   width: 1%;
}

.jnavbar-link {
   color: #ffffff;
   font-size: 11px;
   text-decoration: none;
}

.jnavbar-link:hover {
   color: #ffffff;
   text-decoration: underline;
}
 
 
/* BIG THREE-COLUMN TABLE FORMATTING */

.jtable-container {
   font-size: 13px;
   margin-top: 30px;
   padding-left: 10px;
   padding-right: 10px;
}

.jtable-big {
   font-size: 13px;
}

/* BIG THREE-COLUMN TABLE -- LEFT COLUMN */

.jcolumn-left {
   background-color: #FFCC66;
   border: solid 5px #FF9900;
   font-size: 13px;
   padding: 0px;
   text-align: center;
   vertical-align: top;
   width: 1%;
}

.adstrip {
   border-collapse: collapse; 
   border: none;
   margin-top: 10px;
   margin-left: auto;
   margin-right: auto;
   margin-bottom: 10px;
   padding: 0px; 
   text-align: center;
}

.adstrip_title {
   border: none;
   font-size: 11px;  
   padding-bottom: 0px; 
}

.adstrip_link {
   border: none;


   font-size: 11px; 
   margin: 0px; 
   padding: 0px; 
}

.blogad {
   border-collapse: collapse; 
   border: none;
   cursor: pointer;
   margin-top: 0px; 
   margin-bottom: 8px; 
   margin-left: 10px; 
   margin-right: 10px; 

}

.blogad_headline {
   border: none;
   font-size: 16px; 
   font-weight: bold; 
   margin-bottom: 0px;
   padding-top: 8px; 
   padding-bottom: 8px; 
}

.blogad_thumbnail {
   border: none;
   margin: 0px; 
   padding: 0px; 
}

.blogad_text {
   border: none;
   font-size: 11px; 
   margin: 0px; 
   padding-top: 8px; 
   padding-bottom: 8px; 
}

.blogad_link {
   border: none;
   font-size: 11px; 
   margin: 0px; 
   padding: 0px; 
}

.blogad_link:hover {
}

#adstrip_advertise {
   border: none;
   font-size: 11px; 
   margin: 0px; 
   padding-bottom: 0px; 
}

.adliberally {
   font-size: 11px;
   margin-top: 10px; 
   padding: 0px; 
   text-align: center;
}
 
/* BIG THREE-COLUMN TABLE -- CENTER COLUMN */

.jcolumn-middle {
   font-size: 13px;
   vertical-align: top;
   width: 98%;
}

/* JOURNAL TITLE */

.jtitle {
   background-color: #FFCC66;
   border: solid 5px #FF9900;
   color: #000000;
   font-size: 25px;
   font-weight: bold;
   margin-left: 10px;
   margin-right: 10px;
   margin-bottom: 10px;
   padding-top: 40px;
   padding-left: 10px;
   padding-right: 10px;
   padding-bottom: 40px;
   text-align: center;
}

/* MESSAGES: LONG FORMAT AND SHORT FORMAT */

.jmessage-container {
   background-color: #FFCC66;
   border: solid 5px #FF9900;
   margin: 10px; 
   padding-top: 20px;
   padding-left: 10px;
   padding-right: 10px;
   padding-bottom: 10px;
}

.jmessage-top {
   font-size: 13px;
   margin-bottom: 10px; 
}

.jmessage-title {
   color: #cc0000;
   font-size: 16px;
   font-weight: bold;
   text-decoration: none;
}

.jmessage-title:hover {
   color: #cc0000;
   font-size: 16px;
   font-weight: bold;
   text-decoration: none;
}

.jmessage-info {
   font-size: 11px;
   margin-bottom: 10px; 
}

.jmessage-author {
   color: #000000;
   font-size: 11px;
   text-decoration: none;
}

.jmessage-author:hover {
   color: #000000;
   text-decoration: underline;
}

.jmessage-intro {
   font-size: 13px;
   font-style: italic;
   line-height: 1.8;
   margin-bottom: 15px; 
}

.jmessage-body {
   font-size: 13px;
   line-height: 1.8;
   margin-bottom: 10px; 
   text-align: left;
}

.jmessage-bottom {
   font-size: 11px;
}

.jmessage-bottomlink {
}

/* MESSAGES: LIST FORMAT */

.jlist-container {
   background-color: #FFCC66;
   border: solid 5px #FF9900;
   margin-top: 10px; 
   margin-left: 10px; 
   margin-right: 10px; 
   margin-bottom: 5px; 
   padding: 10px;
}

.jlist-top {
   font-size: 13px;
}

.jlist-title{
   font-size: 13px;
   font-weight: bold;
}

.jlist-info {
   font-size: 11px;
}

.jlist-link {
   color: #000000;
   text-decoration: none;
}

/* ARCHIVE LINK */

.jarchive-container {
   background-color: #FFCC66;
   border: solid 5px #FF9900;
   margin-top: 10px; 
   margin-left: 10px; 
   margin-right: 10px; 
   padding: 10px;
}

jarchive-link {
}

/* BIG THREE-COLUMN TABLE -- RIGHT COLUMN */

.jcolumn-right {
   background-color: #FFCC66;
   border: solid 5px #FF9900;
   font-size: 13px;
   padding: 0px;
   vertical-align: top;
   width: 1%;
}

/* MODULES */

.jmodule-container {
   padding-top: 10px;
   margin-bottom: 10px;
   width: 170px;
}

.jmodule-title {
   font-size: 16px; 
   font-weight: bold; 
   padding-left: 10px;
   padding-right: 10px;
   padding-bottom: 10px;
}

.jmodule-subtitle {
   font-size: 11px;
   font-weight: bold;
   padding-left: 10px;
   padding-right: 10px;
   padding-bottom: 10px;
   text-transform: uppercase;
}

.jmodule-picturebox {
   font-size: 11px;
   padding-left: 10px;
   padding-right: 10px;
   padding-bottom: 10px;
}

.jmodule-textarea {
   font-size: 11px;
   padding-left: 10px;
   padding-right: 10px;
   padding-bottom: 10px;
}

.jmodule-thread {
   font-size: 11px;
   padding-left: 10px;
   padding-right: 10px;
   padding-bottom: 10px;
}

.jmodule-threadlink {
}

.jmodule-list {
   font-size: 11px;
   padding-left: 10px;
   padding-right: 10px;
   padding-bottom: 10px;
}

.jmodule-listitem {
   font-size: 11px;
   padding-top: 1px;
   padding-left: 0px;
   padding-right: 0px;
   padding-bottom: 2px;
}

.jmodule-listlink {
   font-size: 11px;
   text-decoration: none;
}

.jmodule-listlink:hover {
   text-decoration: underline;
}

.jmodule-tablecontainer {
   font-size: 11px;
   padding-left: 10px;
   padding-right: 10px;
   padding-bottom: 10px;
   width: 150px;
}

.jmodule-table {
}

.jmodule-tablecell {
   font-size: 11px;
   padding: 1px;
}

.jmodule-tablelink {
   text-decoration: none;
} 

.jmodule-tablelink:hover {
   text-decoration: underline;
} 

/* FOOTER */

.jfooter-container {
   color: #ffffff;
   padding: 0px;
   text-align: center;
}

.footer-notices {
   font-size: 11px;
   padding-top: 10px;
   padding-left: 10px;
   padding-right: 10px;
   padding-bottom: 10px;
}

.jfooter-navigation1 {
   font-size: 11px;
   margin: 0px;
   padding-top: 0px;
   padding-left: 10px;
   padding-right: 22px;
   padding-bottom: 0px;
}

.jfooter-navigation2 {
   font-size: 11px;
   margin-left: 0px;
   padding-top: 10px;
   padding-left: 0px;
   padding-right: 0px;
   padding-bottom: 0px;
}

.jfooter-link {
   color: #ffffff;
}

.jfooter-link:hover {

   color: #ffffff;
}

.jfooter-contact {
   font-size: 11px;
   padding: 10px;
}

.jfooter-copyright {
   font-size: 11px;
   padding-left: 10px;
   padding-right: 10px;
   padding-bottom: 15px;
}

/* SPECIAL CLASSES FROM THE DU FORUMS */



.excerpt {
   background-color: #FFCC66;
   border: solid 5px #FF9900;
   font-size: 13px;
   margin-left: 15px; 
   margin-right: 15px; 
   padding: 10px; 
}

/* ***************************** NEW ADSTRIP CODE ***************************** */

/* <DIV> SURROUNDING ENTIRE ADSTRIP... */

div.adspot {
   border-spacing: 0;
   background-color: none;
   border-color: #999999;
   border-width: 0px;
   border-style: none;
   color: #000000;
   font-family: Verdana, Arial, Helvetica, sans-serif; 
   font-size: 11px;
   overflow: hidden;
   text-align: center;
   width: 172px !important;
}

/* <DIV> SURROUNDING WORDS "Paid Advertisements"... */

.adspot_head {
   color: #000000;
   font-family: Verdana, Arial, Helvetica, sans-serif; 
   font-size: 11px;
   margin: 5px;
   text-decoration: none;
   text-align: center;
}

/* <SPAN> SURROUNDING TITLE OF EACH INDIVIDUAL AD... */

.adspot_adhead {
   border-spacing: 0;
   color: #000000;
   display: block;
   font-family: Arial, Helvetica, sans-serif; 
   font-size: 16px; 
   font-weight: bold; 
   margin: 0;
   margin-top: 3px;
   padding: 2px;
   text-align: center;
   width: 170px;
}

/* <UL> and <LI> TAGS SURROUNDING EACH INDIVIDUAL AD... */

div.adspot * ul {
   list-style-position: outside;
   list-style-image: none;
   list-style-type: none;
   margin: 0;
   padding: 0;
   text-align: center;
   width: 172px;
}

div.adspot * li {
   background-color: #ffffff;
   border-color: #999999;
   border-width: 1px;
   border-style: solid;
   border-spacing: 0;
   display: block;
   margin: 0;
   margin-bottom: 5px;
   overflow: hidden;
   padding: 0;
   text-align: center;
   text-indent: 0;
   width: 170px;
}

/* TAGS SURROUNDING AD IMAGE... */

div.adspot * img {
   border-width: 0;
   border-spacing: 0;
   text-align: center;
}

div.adspot * li * img {
   clear: both;
   display: block;
   text-align: center;
   margin-left: 10px;
   margin-right: 10px;
}

/* <SPAN> SURROUNDING TEXT AREA FOR EACH AD... */

.adspot_adtext {
   border-spacing: 0;
   color: #000000; 
   display: block;
   font-family: Verdana, Arial, Helvetica, sans-serif; 
   font-size: 11px;
   font-weight: normal;
   font-style: normal;
   margin: 0;
   padding: 3px;
   text-align: center;
}

/* <DIV> AND <A HREF> TAGS SURROUNDING "Read More" LINK... */

div.adspot_adurl {
   text-align: center;
   margin: 5px;
}
 
a.adspot_adurl {
   font-family: Verdana, Arial, Helvetica, sans-serif; 
   font-size: 11px;
   margin: 0;
   text-align: center;
}

/* <DIV> AND <A HREF> TAGS SURROUNDING "Buy Premium Ad" and "Buy Standard AD" LINK... */

a.adspot_link  {
   font-family: Verdana, Arial, Helvetica, sans-serif; 
   font-size: 11px;
   margin: 0;
   text-align: center;
}

div.adspot_link {
   margin-bottom: 5px;
   margin-top: 5px;
   width: 172px !important;
   text-align: center;
}